/*===================
    bannerLiist-css
======================*/

.banner {
    width: 100%;
    height: 380px;
    position: relative;
    overflow: hidden;
}

.banner > ul {
    display: none;
    /*width: 999999999px;*/
    height: 380px;
    position: absolute;
    top:0;
    left: 0;
}

.banner > ul > li  {
    float: left;
    height: 380px;
}
.banner > ul img{
    height: 380px;
}
.banner > ul > li > a {
    display: block;
    font-size: 200px;
    width: 100%; height: 380px;
    text-align: center;
    font-weight: bold;
}

.left-btn,.right-btn {
    width: 61px;
    height: 61px;
    position: absolute;
    top: 45%;
    right: 30px;
    background: url("../images/right-1.png");
    cursor: pointer;
}

.left-btn {
    left: 30px;
    background: url("../images/left-1.png");
}

.img-btn-list {
    width: 100%;
    position: absolute;
    bottom: 20px;
    left: 0;padding-right: 20px;
    text-align: center;
}

.img-btn-list > span  {
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 12px;
    margin: 0 5px;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
}

.img-btn-list > span.current {
    border: 1px solid  rgba(255,102,0,0.8);
    background: rgba(255,102,0,0.8);
}





















